body{
  font-family: 'Open Sans', sans-serif;
  font-size:0.9rem;
}
footer{
  background-color: #000;
  color: #FFF;
  padding-top: 20px;
  padding-bottom: 20px;

}
.btn-pontemosca-verde
{
  background-color: #B1CB22;
  color:white;
}

.btn-pontemosca-naranja
{
  background-color: #F39200;
  color:white;
}

.btn-pontemosca-verde:hover
{
  background-color: #92a71c;
  color:white;
}

.btn-pontemosca-naranja:hover
{
  background-color: #d08109;
  color:white;
}

.texto-verde{
  color: #B1CB22;
}
.texto-naranja{
  color: #F39200;
}

.desktop
{
    display: none !important;
}
.mobile
{
  display: inherit !important;
}

.small_image
{
  border: 1px solid #afafaf;
  cursor: pointer;
}

.small_image:hover, .small_image:active
{
  border: 1px solid black;
}
.banner-inicio
{

}

.loggedIn{
  margin: 7px;
display: inline-block;
vertical-align: middle;
float: none;
}

.loggedIn i{
  font-size: 20px;
  color: #848484;
  padding-right: 5px;
}
.offer_percentage
{
  position:absolute;
  top:10px;
  right: 20px;
}
.producto_imagen{
  text-align: center;
  margin-bottom: 1rem;
  height: 145px;
  width: 100%;
  max-width: 135px;
}
.producto_titulo
{
  height: 60px;
}
.producto_titulo_link
{
  color:black;
  font-weight: 900;
}

.producto_precio
{
  height: 30px;
  font-weight: 900;
  font-size: 20px;
}
.producto_precio_titulo
{
  font-weight: 600;
  font-size: .7rem;
}
.producto_botones
{
  font-size: .8rem;
}
.navegador1
{
  margin-bottom: 0px;
  border-radius: 0px;
}
.navegador2
{
  border-radius: 0px;
  margin-bottom: 0px;
}

.panel-heading {
  position: relative;
}
.panel-heading[data-toggle="collapse"]:after {
  font-family: 'Glyphicons Halflings';
  content: "\e072"; /* "play" icon */
  position: absolute;
  color: #b0c5d8;
  font-size: 18px;
  line-height: 22px;
  right: 20px;
  top: calc(50% - 10px);

  /* rotate "play" icon from > (right arrow) to down arrow */
  -webkit-transform: rotate(-90deg);
  -moz-transform:    rotate(-90deg);
  -ms-transform:     rotate(-90deg);
  -o-transform:      rotate(-90deg);
  transform:         rotate(-90deg);
}
.panel-heading[data-toggle="collapse"].collapsed:after {
  /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
  -webkit-transform: rotate(90deg);
  -moz-transform:    rotate(90deg);
  -ms-transform:     rotate(90deg);
  -o-transform:      rotate(90deg);
  transform:         rotate(90deg);
}



@media (min-width: 768px)
{
  .navegador1
  {
    margin-bottom: 0px;
  }
  .banner-inicio
  {
    display: inherit;
    margin-bottom: 20px;
  }
  .
}


@media (min-width: 992px)
{
  .desktop
  {
      display: inherit !important;
  }
  .mobile
  {
    display: none !important;
  }
}

.loader_wrapper
{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color:rgba(100, 100, 100, 0.50);
  display:flex;
  justify-content: center;
  align-items: center;
}

.loader {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: relative;
  border: 4px solid #000;

  animation: loader 2s infinite ease;
}

.loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  background-color: #000;
  animation: loader-inner 2s infinite ease-in;
}

@keyframes loader {
  0% {
    transform: rotate(0deg);
  }

  25% {
    transform: rotate(180deg);
  }

  50% {
    transform: rotate(180deg);
  }

  75% {
    transform: rotate(360deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader-inner {
  0% {
    height: 0%;
  }

  25% {
    height: 0%;
  }

  50% {
    height: 100%;
  }

  75% {
    height: 100%;
  }

  100% {
    height: 0%;
  }
}
